@charset "EUC-JP";

/* ----- トップページのみに使用するCSSです ----- */
/* トップページコンテンツ */
div#top{
	margin: 0 0 5px 11px;
	padding: 0;
	float: right;
	position: relative;
	width: 650px;
}


div#index-image{
	margin-bottom: 8px;
	padding: 0;

	}


div#main div#top::after {
    height :0;
	visibility :hidden;
	content :".";
	display :block;
    clear :both;
}

/* トップバナー（左） */
div#top .topbanner_l{
	margin: 0 15px 0 0;
	padding: 0 0 0 0;
	float: left;
}

div#top .topbanner_l a{
	width: 214px;
	height: 35px;
	display: block;
	text-decoration: none;
	margin: 0 4px 0 0;
	padding: 60px 5px 0 96px;
	color: #666666;
	line-height: 13px;
}

div#top .topbanner_l a{
	background: url(../images/banner1_button.jpg) 0 0 no-repeat;

}


div#top .topbanner_l a:hover{
	background: url(../images/banner1_button.jpg) 0 -95px no-repeat;
	
}

div#top .topbanner_l h3{
	padding: 0 0 0 0;
	margin: -15px 0 0 -999px;
	color: #F6F6F6;
}




/* トップバナー（右） */
div#top .topbanner_r{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

div#top .topbanner_r a{
	width: 214px;
	height: 35px;
	display: block;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 60px 5px 0 96px;
	color: #666666;
	line-height: 13px;
}

div#top .topbanner_r a{
	background: url(../images/banner2_button.jpg) 0 0 no-repeat;

}


div#top .topbanner_r a:hover{
	background: url(../images/banner2_button.jpg) 0 -95px no-repeat;
	
}

div#top .topbanner_r h3{
	padding: 0 0 0 0;
	margin: -15px 0 0 -999px;
	color: #F6F6F6;
}




/* 新着情報 */
div#top div#news {
	padding: 0;
	margin: 12px 0 0 0;
	width: 209px;
	float: right;
	background: url(../images/topnews_bg.jpg) no-repeat;
	height: 206px;
}

div#top div#news h3{
	padding: 0;
	margin: 0 0 0 0;
}



/* 新着情報・プログラム */
#nProgram {
	width: 205px;
	height: 165px;
	overflow: auto;
	font-size: 12px;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0;
	font-weight:normal;
	color: #666666;
}


#nProgram dl {
	margin:0 1px 10px 15px;
	padding:0;
}

#nProgram dl dt {
	margin:0;
	padding:0;
		}

#nProgram dl dd {
	margin:0;
	padding:0;
	line-height: 9px;
}


#nProgram dl dd a:link {
	color: #333333;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	line-height: 12px;
}

#nProgram dl dd a:visited{
	color: #333333;
	font-size: 12px;
	font-weight: bold;	
	text-decoration: none;
	line-height: 12px;
}

#nProgram dl dd a:hover{
	color: #993300;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#nProgram dl dd a:active {
	color: #993300;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}




/* バナー下 */
div#top div#topbanner_u {
	padding: 0;
	margin: 10px 0 0 0;
	width: 423px;
	height: 212px;
	background: url(../images/topbanner3_bg.jpg) no-repeat;
	position: relative;

}

div#top div#topbanner_u .bn3_button1{
	margin: 0;
	padding: 0;
	position: absolute;
	top:23px;
	right:77px;
}

div#top div#topbanner_u .bn3_button2{
	margin: 0;
	padding: 0;
	position: absolute;
	top:113px;
	right:38px;
}


div#top div#topbanner_u h3{
	padding: 0;
	margin: 0 0 0 -999px;
	color: #F6F6F6;
	line-height: 1px;
}
